*, *::before, *::after { margin: 0; padding: 0; box-sizing: border-box; }
* {scrollbar-color: #DE83B5 #FCCEF3 ;}
body {background-color: #fccef3;background-image:url(img/bg/bg.gif); background-repeat: repeat;background-attachment:fixed;font-family:Verdana, Arial, 'Lucida Grande', Tahoma, sans-serif, Meiryo, Osaka; line-height: 1.5; max-width: 800px; margin:0 auto;padding:1rem;font-size: 16px;}
h1, h2, h3, h4, h5, h6 { margin: 0.5rem 0 0.75rem; line-height: 1.3; text-align:center;}
h1 { font-size: 3rem; color:#DE83B5; }
h2 { font-size: 1.3rem;}
p, ul, ol, hr, li {margin: 0.5rem 0;}
ul, ol { padding-left: 1.5rem;}
a { color: #0000ff; text-decoration: underline;}
a:hover {background-color: #FCCEF3;}
img { max-width: 100%; height: auto;}
code, pre {font-family: monospace;background:#FFFFCC;font-size: 0.875em !important;}
code {padding: 0.1rem;}
pre {padding: 1.25rem; overflow-x: auto; margin: 1.5rem 0;}
q {quotes: "\00AB" "\00BB";font-style: italic;}
blockquote {font-style: italic;padding: 1rem 1.5rem 1.5rem 2rem; position: relative;}
blockquote::before {content: "\201C";font-family:serif;font-size: 3.5em;position: absolute;left: 0.5rem;top: -0.2rem;line-height: 1;}
blockquote span {display: block;font-weight: bold;margin-top: 1em;padding-left: 1rem;font-style: normal;}
table {width: 100%;margin: 1.5rem 0;border-collapse: collapse;}
th, td {background-color: #ffffff;border: 1px solid #DE83B5;padding:0.3rem;}
table th {background-color: #DE83B5;color: #ffffff;}
.header-image, .counter, .banners, .copy, .since {text-align: center;}
.icon { vertical-align:text-bottom;}
.banners a:hover {background-color: transparent;}
.date {text-align:right;line-height: 1.3;color: #666; font-style: italic;}


